/* common.css */
@charset "utf-8"
	#mainContent-right .releaseDetail_box .pr-article {
		max-width: 700px;
		width: 100%;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 {
		text-align: center;
		font-size: 1.3em;
		font-weight: bold;
		line-height: 200%;
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article img{
		max-width: 700px;
		display: block;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .ttl01{
		display: block;
		font-size: 1.1em;
		margin-bottom: 5px;
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 .ttl02{
		display: block;
		font-size: 1.5em;
		margin-bottom: 5px;
	}
	#mainContent-right .releaseDetail_box .pr-article .products01 {
		font-size: 0;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .products01 img{
		display: inline-block;
		margin: 10px 20px;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription {
		margin-top: 30px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .sub-ttl {
		display: block;
		text-align: center;
		font-size: 26px;
		font-weight: bold;
		border-top: 2px solid #b9b7b4;
		border-bottom: 2px solid #b9b7b4;
		padding: 15px 0;
		letter-spacing: 2px;
		line-height: 34px;
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription p{
		text-align: center;
		font-size: 14px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point img {
		margin: 0 0 10px 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point p{
		text-align: left;
		border-top: 2px solid rgb(235, 92, 136);
		padding-top: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription ul{
		font-size: 0;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription ul li{
		display: inline-block;
		margin: 10px 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription ul li p {
		font-size: 12px;
	}

/* �����t�@���f�[�V�����u���V */
	#mainContent-right .releaseDetail_box .pr-article .discription .point2 {
		text-align: center;
		font-size: 0;
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point2 .point2-left {
		display: inline-block;
		width: 281px;
		margin-right: 25px;
		vertical-align: top;
		text-align: left;
	}
	#mainContent-right .releaseDetail_box .pr-article .point2-ttl {
		display: inline-block;
		height: 50px;
		margin-bottom: 20px;
		text-align: left;
		border-bottom: 2px solid #b9b7b4;
		padding-right: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .point-img {
		display: inline-block;
		vertical-align: middle;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point2 .img2-04 {
		display: inline-block;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .point-txt {
		display: inline-block;
		height: 50px;
		line-height: 55px;
		font-size: 18px;
		margin-left: 20px;
		vertical-align: middle;
		border-bottom: 2px solid #b9b7b4;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point2 .point2-left p{
		text-align: left;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point3 {
		position: relative;
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point3 .point2-ttl {
		position: absolute;
		top: 10px;
		left: 0;
	}
/* toucherie */
	#mainContent-right .releaseDetail_box .pr-article .discription ul.l-list li {
		vertical-align: bottom;
		margin: 10px 2px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription ul.l-list li p {
		text-align: center;
	}
@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
		line-height: 18px;
	}
	div.news_container .releaseDetail_box p {
		margin-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .sub-ttl {
		font-size: 18px;
		padding: 10px 0;
		line-height: 26px;
		
	}
	#mainContent-right .releaseDetail_box .pr-article .discription p {
		text-align: left;
		font-size: 12px;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription ul {
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription ul li p {
		padding-bottom: 0;
	}
/* �����t�@���f�[�V�����u���V */
	#mainContent-right .releaseDetail_box .pr-article .discription .point2 .point2-left {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	#mainContent-right .releaseDetail_box .pr-article .point2-ttl {
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article .discription .point3 .point2-ttl {
		position: static;
		width: 100%;
	}
	
/* �摜CSS(�����x���u���V) */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-01 {
		width: 164px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-02 {
		width: 141px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-ttl01 {
		width: 121px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-ttl02 {
		width: 205px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-ttl03 {
		width: 198px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-07 {
		width: 142px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img1-08 {
		width: 126px !important;
	}
/* �摜CSS(�����t�@���f�[�V�����u���V) */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img2-01 {
		width: 102px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img2-02 {
		width: 136px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img2-point1,
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img2-point2,
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img2-point3 {
		width: 75px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img2-09 {
		width: 122px !important;
	}
/* �摜CSS(toucherie) */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-item1,
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-item2 {
		 width: 74px !important; 
	
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-07 {
		width: 34px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-08 {
		width: 42px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-09 {
		width: 47px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-10 {
		width: 46px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-11 {
		width: 46px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .pr-article .img3-12 {
		width: 65px !important;
	}
}

@media (min-width: 739px) {
	.ml-20 {
		margin-left: 20px !important;
	}
	.mt-20 {
		margin-top: 20px !important;
	}
	.sp-disp {
		display: none;
	}
}